#pragma once
#include "Entity.h"
#define CS_ITEM_IRONKEY_CREATENAME L"CS_item_ironkey"
//物品图像：回家的钥匙
class CS_Item_IronKey :
    public Entity
{
public:
    CS_Item_IronKey();
};

std::shared_ptr<Entity> CreateCS_Item_IronKey();